
.cookies_conteneur {
	padding: 10px;
	position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    background-color: rgba(50,50,50,0.85);
    color: #ffffff;
    text-align: center;	
}

.cookies {
	font-family: arial, helvetica, verdana, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #ffffff;
    display: inline-block;
}

.cookies a{
	font-family: arial, helvetica, verdana, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #ffffff;
    display: inline-block;
    text-decoration: underline;
}

.fermer_cookies {
	font-family: arial, helvetica, verdana, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #ffffff;
    display: inline-block;
    margin-left: 10px;
    cursor: pointer;
    /*float: right;*/
    position: relative;
    width: 80px;
    margin-bottom: 10px;
    margin-left: 50px;
}

.fermer_cookies span{
	position: absolute;
    top: 2px;
    left: 0;
}

.fermer_cookies img {
    position: absolute;
    top: 0;
    right: 0;	
}

.product_content .info .description p#legal {
    margin-top : 30px;
    font-style:italic;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: -0.01em;
    color: #888;
}

.product_content .info .description p#legal2 {
    margin-top : 0px;
    font-style:italic;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: -0.01em;
    color: #888;
}

.sticky_conteneur {
    background-color: #333;
    width: 100%;
    height: 38px;
    padding-bottom: 0px;
    display: none;
    padding-top: 5px;
    text-align: center; 
}

.sticky_conteneur img {
    vertical-align: middle;
    padding-right: 5px;
}

.sticky_conteneur p{
    padding-bottom: 0px;
    padding-top: 0px;
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.03em;
    color: #fff;    
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    /*text-transform: uppercase;*/
}

.sticky_conteneur span{
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 0;
    color: #fff;    
    text-transform: none;
}

#derniers_jours {
    color: #ffdf00;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.03em;
}

.itemwrapper .iteminfos {
    padding-left: 20px;
    padding-right: 20px;
    height: 22px;
    margin-bottom: 2px;
    vertical-align: middle;
}

.itemwrapper .itemnouveaute {
    float: right;
    height: 22px; 
    padding-bottom: 5px; 
}

.itemwrapper .itemnouveaute img {
    margin-left: 8px;
}

.product_content .info .description p#legal {
    line-height: 14px;
}

.separateur_nouveautes {
    width: 100%;
    background-color: #f0f0f0;
    padding: 10px;
    font-family: 'Open sans', Arial, helvetica, verdana, sans-serif;
    font-size: 18px;
    color: #303030;
    font-weight: 600;
    text-decoration: none;  
    text-align: center;
    text-transform: uppercase;
    letter-spacing: -2px;
    margin-bottom: 20px;
}

.separateur_nouveautes span{
    font-family: 'Open sans', Arial, helvetica, verdana, sans-serif;
    font-size: 16px;
    color: #303030;
    font-weight: 600;
    text-decoration: none;  
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
}


.conteneur_categories {
    margin-top: 20px;
}

.conteneur_categorietext {
    position: absolute;
    left: 0;
    right: 0;
    display: block;
    height: 100%;
    text-align: center;
    width: 230px;
}

.conteneur_categorietext:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.categorieproductsSansFiltre {
    width: 690px;
    float: right;   
}

.conteneur_categorietextSansFiltre {
    display: block;
    float: left;
    text-align: center;
    width: 230px;
}

.categories_content .ligne_categorie {
    height: 100%;
    position: relative;
    margin-bottom: 20px;
    border-bottom: 1px solid #f0f0f0;
}

.categories_content .categorieproducts {
    width: 690px;
    float: right;   
}

.categories_content  .categorietext {
    vertical-align: middle;
    display: inline-block;
    max-width: 100%;
    text-align: center;
}

.categories_content  .categorietext h2{
    font-family: 'HelveticaNeueHeavy', arial, helvetica, verdana, sans-serif;
    font-size: 35px;
    color: #484848;
    font-weight: bold;
    line-height: 35px;
    padding: 0px;
    margin: 0px;
    letter-spacing: -0.04em;
}

.categories_content  .categorietext a{
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 14px;
    color: #484848;
    font-weight: normal;
    line-height: 16px;
    padding: 10px 15px;
    background-color: #f0f0f0;
    display: inline-block;
    height: 18px;
    margin-top: 10px;
    transition: background-color 0.5s,color 0.5s;
}

.categories_content  .categorietext a:hover{
    background-color: #e64949;
    text-decoration: none;
    color: #fff;
}

    
.categories_content .categories_list {
    float: right;
    margin-top: 20px;
    width: 690px;
    background-color: #fff;
}

.categories_content .items_list {
    float: right;
    margin-top: 20px;
    margin-right: 25px;
    padding: 0px;
    width: 690px; /*740px*/
    background-color: #fff;;
    /*background: url("../img/bg/bg-list-products.jpg") #fff repeat left top;*/
}

.target {
        display: none;
}

.afficher_plus {
    width: 100%;
    height: 50px;
    text-align: center;
    font-family: 'Open sans', Arial, helvetica, verdana, sans-serif;
    font-size: 15px;
    color: #303030;
    font-weight: 400;
    cursor: pointer;
    margin-bottom: 20px;
}

.afficher_moins {
    display: none;
    width: 100%;
    height: 80px;
    text-align: center;
    font-family: 'Open sans', Arial, helvetica, verdana, sans-serif;
    font-size: 15px;
    color: #303030;
    font-weight: 400;
    text-decoration: none;  
    cursor: pointer;
}

.afficher_plus img {
    margin-top: 5px;
}


.picto_produit {
    width: 100%;
    height: 44px;
}

.picto_produit img {
    margin-right: 25px;
}

.product_content .info .add_to_cart {
    margin-bottom: 30px;
}


.contenu_home_left h1 {
    font-family: 'Open sans', helvetica, verdana, sans-serif;
    color: #ffffff;
    font-weight: 600;
    font-size: 26px;
    margin-top: 0;
    letter-spacing: -0.04em;
}

.main_nav li div.sub_nav_products .col-menu .contentmenu .title#lien_small  {
    margin-bottom: 15px;
}

.main_nav li div.sub_nav_products .col-menu .contentmenu .title#lien_small a {
    font-family: 'Open sans', arial, sans-serif;
    font-size: 12px;
    font-weight: 700;   
    letter-spacing: -0.02em;
    text-transform: uppercase;
    color: #202020;
    padding: 0 0 0 0;
}

.lire_video {
    width: 100%;
    text-align: center;
}


.conteneur_qui {
    position: relative;
    margin-top: 50px;

}

.annee_qui {
    color: #d0d0d0;
    font-weight: 700;
    line-height: 40px;
    font-size: 40px;
    font-family: 'Open sans', arial,helvetica,verdana,sans-serif;
    text-align: left;   
    position: absolute;
    top: -25px;
    left: -15px;
    z-index: 5;
}

.texte_qui {
    position: relative;
    z-index: 20;
    color: #484848;
    font-weight: 400;
    line-height: 18px;
    font-size: 14px;
    font-family: 'Open sans', arial,helvetica,verdana,sans-serif;
    text-align: left;   
}

.texte_qui p{
    color: #484848 !important;
    font-weight: 400 !important;
    line-height: 18px !important;
    font-size: 14px !important;
    font-family: 'Open sans', arial,helvetica,verdana,sans-serif !important;
    text-align: left !important;   
}

.texte_qui p a{
    color: #484848;
    font-weight: 400;
    line-height: 18px;
    font-size: 14px;
    font-family: 'Open sans', arial,helvetica,verdana,sans-serif;
    text-align: left;   
    text-decoration: underline;
}

.texte_qui p a:hover{
    color : #e60004;
}

.historique span.titre_qui {
    color: #484848 !important;
    font-weight: 700 !important;
    line-height: 35px !important;
    font-size: 28px !important;
    font-family: 'Open sans', arial,helvetica,verdana,sans-serif !important;
    text-align: left;
    letter-spacing: -0.04em !important;
    font-style: normal !important;
}

